<?xml version="1.0" encoding="UTF-8"?>
<alfresco-config>

<!--
    <config replace="true">

        <client>
            <shelf-visible>false</shelf-visible>
        </client>

    </config>
-->

</alfresco-config>